@charset "UTF-8";
/* CSS Document */

#nav { z-index:600; }
#nav ul { z-index:600; }

#footer #quickLinks { margin-left:10px; }
#footer #quickLinks .elgs { margin-left:40px; }

#footer #accessability { margin-left:440px; }

#footer #xhtmlcss { margin-left:610px; margin-top:30px; }

#footer #copyrightInfo { margin-left:470px; }

#subfooter #accessability { margin-left:710px; }

.highslide-caption { margin-left:-70px; }